[SciPy-user] SciPy and xplt/gplt/plt issue : a Newbie question

Nils Wagner nwagner at iam.uni-stuttgart.de
Thu Jan 4 07:11:19 CST 2007


On Thu, 4 Jan 2007 13:53:20 +0100
  "Philippe Saade" <psaade at gmail.com> wrote:
> Hi everybody,
> 
> i'm a newbie in scientific computation and plotting.
> I need your help for a *very* stupid problem : i'm 
>trying to use
> python and Scipy package (on Ubuntu, python v2.4).
> 
> While reading and practicing "Scipy Tutorial", a can't 
>plot anything
> because plt/xplt/gplt modules are not known to my 
>python.
> 
> I tried
> from scipy.xplt import *
> [...]
> 
> and many other apt-get install python-***
> 
> but i don't understand where are the plotting functions 
>hidden...
> 
> Can anybody give me a hint
> 
> Thanks !
> 
> P.Saadé
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user


xplt is in the sandbox.
IIRC it works only for 32-bit machines.

Anyway, matplotlib is recommended for
2-D plotting.

Nils

http://matplotlib.sourceforge.net/


More information about the SciPy-user mailing list